<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="10.1.3.30415" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties LocNum="06-01" Object="Строительство сети водоснабжения от существующей сети водоснабжения Д-300мм по ул.Николая Островского до границы инженерно-технических сетей жилого комлекса по ул. Николая Островского,52(1 этап)" Constr="Строительство сети водоснабжения от существующей сети водоснабжения Д-300мм по ул.Николая Островского до границы инженерно-технических сетей жилого комлекса по ул. Николая Островского,52(1 этап)" Description="Наружные сети водопровода на участке от ВК1 до ж.д."/>
  <GsDocSignatures>
    <Item Caption="Смета составлена в ценах по состоянию на:" ID="102" Value="2 квартал 2020 г."/>
  </GsDocSignatures>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <Koefficients>
    <K Caption="Индекс перевода в текущие цены на 2кв. 2020г.(водоснабжение из ПЭ труб)" Code="ПРЦЦС информационный бюллетень &quot;школа сметчика&quot; №2 (30) 2020 г июнь 2020 г к СНБ - 2020 г" Options="Base Curr" Value_OZ="19,82" Value_EM="10,17" Value_ZM="19,82" Value_MT="0" Level="1" AllVidRabs="No" VrGroupsLinks="(0, 1, 4, 5, 6, 10003)"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <RegionInfo RegionName="ГЭСН-2020, ФЕР-2020" RegionID="8000" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый федеральный район" Zone01ID="1"/>
  <Parameters Options="AddZatr SeparateFot RoundNPBase RoundNPNoIdx ObsoleteRound" BasePrices="2001" BaseCalcVrs="Vr2001" TzDigits="2" BlockRoundMode="Smart" MultKPosCalcMode="UseTotalMult" TempZone="1" TsnTempZone="1" MatDigits="4" MatRoundMode="SignDigitsPreserveInt" PosKDigits="2" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
    <Numbering Mode="Sequential" Options="Auto"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Default">
    <OsIndexes/>
  </Indexes>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14">
      <AddZatr Caption="Стоимость материальных ресурсов в текущем уровне цен" Value="46082,06" Options="" Level="1"/>
      <AddZatr Caption="Стоимость воды V=1,843м3=" Options="Percent HideZero" Formula="-1,843*33,08" Level="2"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <VidRab_Catalog Caption="Основной справочник видов работ">
    <Vids_Rab Type="Виды работ 2001г" CatFile="ВР МДС 81-33.2004" NrspFile="НРСП МДС 81-33.2004">
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="95" Plan="50" NaclCurr="95" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые ручным способом" ID="10002" Nacl="80" Plan="45" NaclCurr="80" PlanCurr="45" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" ID="10028" Nacl="130" Plan="89" NaclCurr="130" PlanCurr="89" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Бетонные и железобетонные сборные конструкции в промышленном строительстве" ID="10013" Nacl="130" Plan="85" NaclCurr="130" PlanCurr="85" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Защита строительных конструкций и оборудования от коррозии" ID="10020" Nacl="90" Plan="70" NaclCurr="90" PlanCurr="70" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Бетонные и железобетонные монолитные конструкции в промышленном строительстве" ID="10011" Nacl="105" Plan="65" NaclCurr="105" PlanCurr="65" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Бетонные и железобетонные сборные конструкции в жилищно-гражданском строительстве" ID="10014" Nacl="155" Plan="100" NaclCurr="155" PlanCurr="100" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Автомобильные дороги" ID="10031" Nacl="142" Plan="95" NaclCurr="142" PlanCurr="95" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Свайные работы" ID="10008" Nacl="130" Plan="80" NaclCurr="130" PlanCurr="80" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые по другим видам работ (подготовительным, сопутствующим, укрепительным)" ID="10004" Nacl="80" Plan="45" NaclCurr="80" PlanCurr="45" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Конструкции из кирпича и блоков" ID="10015" Nacl="122" Plan="80" NaclCurr="122" PlanCurr="80" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Скважины" ID="10007" Nacl="112" Plan="51" NaclCurr="112" PlanCurr="51" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Полы" ID="10018" Nacl="123" Plan="75" NaclCurr="123" PlanCurr="75" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Теплоизоляционные работы" ID="10030" Nacl="100" Plan="70" NaclCurr="100" PlanCurr="70" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" ResGroup="Load" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" ResGroup="Transp" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Сантехнические работы" ID="4">
        <Vid_Rab Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" ID="10026" Nacl="128" Plan="83" NaclCurr="128" PlanCurr="83" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Наружные инженерные сети: другие работы (ремонтно-строительные)" ID="10083" Nacl="108" Plan="68" NaclCurr="108" PlanCurr="68" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Наружные инженерные сети: разборка, очистка (ремонтно-строительные)" ID="10082" Nacl="74" Plan="50" NaclCurr="74" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Благоустройство (ремонтно-строительные)" ID="10085" Nacl="104" Plan="60" NaclCurr="104" PlanCurr="60" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Реконструкция" ID="6">
        <Vid_Rab Caption="Работы по реконструкции зданий и сооружений (усиление и замена существующих конструкций, разборка и возведение отдельных конструктивных элементов)" ID="10064" Nacl="110" Plan="70" NaclCurr="110" PlanCurr="70" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтаж металлоконструкций" ID="1">
        <Vid_Rab Caption="Строительные металлические конструкции" ID="10016" Nacl="90" Plan="85" NaclCurr="90" PlanCurr="85" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г" CatFile="ЕРЕР-84" NrspFile="НРСП ЕРЕР-84"/>
  </VidRab_Catalog>
  <Chapters>
    <Chapter Caption="Разборка покрытий" SysID="4">
      <Position Caption="Разборка покрытий и оснований: асфальтобетонных (тротуара)" Number="1" Code="ФЕР27-03-008-04" Units="100 м3" SysID="110" Quantity="(16*0,05)/100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="(16*0,05)/100" KUnit="100" Result="0,008"/>
        <PriceBase PZ="5786,87" OZ="1494,14" EM="4292,73" ZM="464,37"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-7" Units="чел.-ч" Quantity="179,8" WorkClass="2,7">
            <PriceBase Value="8,31"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="45,63"/>
          <Mch Caption="Автогрейдеры среднего типа, мощность 99 кВт (135 л.с.)" Code="91.01.02-004" Units="маш.час" Quantity="1,55">
            <PriceBase Value="123" ZM="13,5"/>
          </Mch>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания, давление до 686 кПа (7 ат), производительность до 5 м3/мин" Code="91.18.01-007" Units="маш.час" Quantity="44,08">
            <PriceBase Value="90" ZM="10,06"/>
          </Mch>
          <Mch Caption="Молотки при работе от передвижных компрессорных станций отбойные пневматические" Code="91.21.10-003" Units="маш.час" Quantity="88,16">
            <PriceBase Value="1,53"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Разборка покрытия и основания."/>
          <Work Caption="Сгребание материала, полученного от разборки."/>
          <Work Caption="Оправка в штабеля материала, полученного при разборке."/>
        </WorksList>
      </Position>
      <Position Caption="Разборка бортовых камней: на бетонном основании" Number="2" Code="ФЕР27-03-010-01" Units="100 м" SysID="661" Quantity="7 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=7" KUnit="100" Result="0,07"/>
        <PriceBase PZ="615,13" OZ="615,13"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-3" Units="чел.-ч" Quantity="76,7" WorkClass="2,3">
            <PriceBase Value="8,02"/>
          </Tzr>
        </Resources>
        <WorksList>
          <Work Caption="Разборка бортовых камней вручную."/>
          <Work Caption="Сгребание материала, полученного при разборке."/>
          <Work Caption="Оправка в штабеля материала, полученного при разборке."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="Земляные работы" SysID="8">
      <Position Caption="Разработка грунта с погрузкой на автомобили-самосвалы в траншеях экскаватором «обратная лопата» с ковшом вместимостью 0,65 (0,5-1) м3 с погрузкой на автомобили-самосвалы, группа грунтов 2" Number="3" Code="ФЕР01-01-022-08" Units="1000 м3" SysID="460" Quantity="38,24 / 1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="=38,24" KUnit="1000" Result="0,03824"/>
        <PriceBase PZ="2939,39" EM="2939,39" ZM="344,25"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="25,5"/>
          <Mch Caption="Экскаваторы одноковшовые дизельные на гусеничном ходу, емкость ковша 0,65 м3" Code="91.01.05-086" Units="маш.час" Quantity="25,5">
            <PriceBase Value="115,27" ZM="13,5"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Разработка траншей экскаватором по размерам и отметкам с погрузкой на автомобили-самосвалы."/>
          <Work Caption="Обработка откосов траншей до проектных."/>
          <Work Caption="Перемещение экскаватора в пределах фронта работ."/>
        </WorksList>
      </Position>
      <Position Caption="Разработка грунта вручную в траншеях глубиной до 2 м без креплений с откосами, группа грунтов: 2 (доработка)" Number="4" Code="ФЕР01-02-057-02" Units="100 м3" SysID="114" Quantity="1,18 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="=1,18" KUnit="100" Result="0,0118"/>
        <PriceBase PZ="1201,2" OZ="1201,2"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.-ч" Quantity="154" WorkClass="2">
            <PriceBase Value="7,8"/>
          </Tzr>
        </Resources>
        <Koefficients>
          <K Caption="Доработка вручную, зачистка дна и стенок с выкидкой грунта в котлованах и траншеях, разработанных механизированным способом" Code="Прил.1.12 п.3.187" Options="Base Curr OzpTz" Value_OZ="1,2" Level="3"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Разработка грунта с выбрасыванием на бровку."/>
          <Work Caption="Зачистка дна и поверхности стенок."/>
          <Work Caption="Откидка грунта от бровки."/>
        </WorksList>
      </Position>
      <Position Caption="Засыпка вручную траншей, пазух котлованов и ям, группа грунтов: 1" Number="5" Code="ФЕР01-02-061-01" Units="100 м3" SysID="117" Quantity="5,2 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="=5,2" KUnit="100" Result="0,052"/>
        <PriceBase PZ="663,75" OZ="663,75"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-1-5" Units="чел.-ч" Quantity="88,5" WorkClass="1,5">
            <PriceBase Value="7,5"/>
          </Tzr>
        </Resources>
        <WorksList>
          <Work Caption="Засыпка ранее выброшенным грунтом с разбивкой комьев и трамбованием."/>
          <Work Caption="Поливка водой при необходимости."/>
        </WorksList>
      </Position>
      <Position Caption="Песок природный для строительных: работ средний" Number="6" Code="ФССЦ-02.3.01.02-0015" Units="м3" SysID="678" Quantity="5,2*1,18" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="5,2*1,18" Result="6,136"/>
        <PriceBase PZ="55,26" MT="55,26"/>
        <PriceCurr MT="775,11" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
      <Position Caption="Засыпка траншей и котлованов с перемещением грунта до 5 м бульдозерами мощностью: 96 кВт (130 л.с.), группа грунтов 2 (ПГС)" Number="7" Code="ФЕР01-01-034-02" Units="1000 м3" SysID="627" Quantity="32,47 / 1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001" NKB="0,9981">
        <Quantity Fx="=32,47" KUnit="1000" Result="0,03247"/>
        <PriceBase PZ="573,71" EM="573,71" ZM="82,35"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="6,1"/>
          <Mch Caption="Бульдозеры, мощность 96 кВт (130 л.с.)" Code="91.01.01-036" Units="маш.час" Quantity="6,1">
            <PriceBase Value="94,05" ZM="13,5"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Перемещение грунта с засыпкой траншей и котлованов."/>
        </WorksList>
      </Position>
      <Position Caption="При перемещении грунта на каждые последующие 5 м добавлять: к расценке 01-01-034-02" Number="8" Code="ФЕР01-01-034-08" Units="1000 м3" SysID="628" Quantity="32,47 / 1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001" NKB="0,9981">
        <Quantity Fx="=32,47" KUnit="1000" Result="0,03247"/>
        <PriceBase PZ="276,51" EM="276,51" ZM="39,69"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="2,94"/>
          <Mch Caption="Бульдозеры, мощность 96 кВт (130 л.с.)" Code="91.01.01-036" Units="маш.час" Quantity="2,94">
            <PriceBase Value="94,05" ZM="13,5"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Перемещение грунта с засыпкой траншей и котлованов."/>
        </WorksList>
      </Position>
      <Position Caption="Смесь песчано-гравийная природная" Number="9" Code="ФССЦ-02.2.04.03-0003" Units="м3" SysID="679" Quantity="32,47*1,18" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="32,47*1,18" Result="38,3146"/>
        <PriceBase PZ="60" MT="60"/>
        <PriceCurr MT="572" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
      <Position Caption="Уплотнение грунта пневматическими трамбовками, группа грунтов: 1-2" Number="10" Code="ФЕР01-02-005-01" Units="100 м3" SysID="121" Quantity="32,47 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="=32,47" KUnit="100" Result="0,3247"/>
        <PriceBase PZ="348,46" OZ="106,88" EM="241,58" ZM="26,36"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.-ч" Quantity="12,53" WorkClass="3">
            <PriceBase Value="8,53"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="2,62"/>
          <Mch Caption="Трамбовки пневматические при работе от передвижных компрессорных станций" Code="91.08.09-023" Units="маш.час" Quantity="10,5">
            <PriceBase Value="0,55"/>
          </Mch>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания, давление до 686 кПа (7 ат), производительность до 5 м3/мин" Code="91.18.01-007" Units="маш.час" Quantity="2,62">
            <PriceBase Value="90" ZM="10,06"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Уплотнение грунта."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="Трубопроводы" SysID="2">
      <Position Caption="Устройство основания под трубопроводы: песчаного" Number="11" Code="ФЕР23-01-001-01" Units="10 м3" SysID="17" Quantity="1,66 / 10" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=1,66" KUnit="10" Result="0,166"/>
        <PriceBase PZ="112,13" OZ="83,33" EM="28,8" ZM="3,22"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-5" Units="чел.-ч" Quantity="10,2" WorkClass="2,5">
            <PriceBase Value="8,17"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,32"/>
          <Mch Caption="Погрузчики, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="0,32">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mat Caption="Песок для строительных работ природный" Code="02.3.01.02" Units="м3" Quantity="11" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Планировка дна траншеи."/>
          <Work Caption="Укладка материала с разравниванием и уплотнением."/>
        </WorksList>
      </Position>
      <Position Caption="Песок природный для строительных: работ средний" Number="12" Code="ФССЦ-02.3.01.02-0015" Units="м3" SysID="680" Quantity="1,826" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="1,826" Result="1,826"/>
        <PriceBase PZ="55,26" MT="55,26"/>
        <PriceCurr MT="775,11" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
      <Position Caption="Прокладка трубопроводов водоснабжения из напорных полиэтиленовых труб наружным диаметром: 110 мм" Number="13" Code="ФЕР16-04-002-09" Units="100 м" SysID="669" Quantity="10 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="=10" KUnit="100" Result="0,1"/>
        <PriceBase PZ="2391,96" OZ="1055,61" EM="1280,35" ZM="174,06" MT="56"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-9" Units="чел.-ч" Quantity="111" WorkClass="3,9">
            <PriceBase Value="9,51"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="12,96"/>
          <Mch Caption="Краны башенные, грузоподъемность 8 т" Code="91.05.01-017" Units="маш.час" Quantity="0,11">
            <PriceBase Value="86,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 16 т" Code="91.05.05-015" Units="маш.час" Quantity="0,07">
            <PriceBase Value="115,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,48">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Агрегаты для сварки полиэтиленовых труб" Code="91.17.04-031" Units="маш.час" Quantity="12,3">
            <PriceBase Value="100,1" ZM="13,5"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="14,25">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="33,08"/>
          </Mat>
          <Mat Caption="Патроны для строительно-монтажного пистолета" Code="01.7.07.10-0001" Units="1000 шт" Quantity="0,036" Attribs="Deleted">
            <PriceBase Value="253,8"/>
          </Mat>
          <Mat Caption="Дюбели с калиброванной головкой (в обоймах), размер 3x58,5 мм" Code="01.7.15.07-0042" Units="т" Quantity="0,00031" Attribs="Deleted">
            <PriceBase Value="22558"/>
          </Mat>
          <Mat Caption="Известь строительная негашеная хлорная, марка А" Code="03.1.02.03-0015" Units="кг" Quantity="0,0475">
            <PriceBase Value="2,15"/>
            <PriceCurr Value="10,74" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Наконечники для полиэтиленовых труб" Code="08.1.02.25-0101" Units="кг" Quantity="0,2">
            <PriceBase Value="25"/>
            <PriceCurr Value="91,49" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Арматура муфтовая" Code="18.1.09.06" Units="шт" Options="Project NotCount"/>
          <Mat Caption="Крепления" Code="23.1.02.07" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Трубы полиэтиленовые" Code="24.3.03.13" Units="м" Quantity="99,6" Options="NotCount"/>
          <Mat Caption="Фасонные и соединительные части к полиэтиленовым трубам" Code="24.3.05.19" Units="шт" Options="Project NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Разметка деталей и перерезка труб."/>
          <Work Caption="Сборка узлов из отдельных деталей и фасонных частей с подготовкой под контактную сварку."/>
          <Work Caption="Прокладка трубопроводов на сварке и на клею из готовых узлов."/>
          <Work Caption="Установка муфтовой арматуры."/>
          <Work Caption="Установка креплений с пристрелкой пистолетом."/>
          <Work Caption="Промывка трубопровода водой."/>
        </WorksList>
      </Position>
      <Position Caption="Труба напорная из полиэтилена PE 100 питьевая: ПЭ100 SDR17, размером ф110х6,6мм" Number="14" Units="м" SysID="670" Quantity="9,96" PriceLevel="2001" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="9,96" Result="9,96"/>
        <PriceBase PZ="540" MT="540"/>
        <PriceCurr MT="540" Comment="Группа Полипластик от 15.11.2019г."/>
      </Position>
      <Position Caption="Установка полиэтиленовых фасонных частей: отводов, колен, патрубков, переходов" Number="15" Code="ФЕР22-03-002-01" Units="10 шт" SysID="657" Quantity="2 / 10" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=2" KUnit="10" Result="0,2"/>
        <PriceBase PZ="263,58" OZ="37,55" EM="226,03" ZM="30,5"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.-ч" Quantity="4,14" WorkClass="3,5">
            <PriceBase Value="9,07"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="2,26"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 16 т" Code="91.05.05-015" Units="маш.час" Quantity="0,01">
            <PriceBase Value="115,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,01">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Агрегаты для сварки полиэтиленовых труб" Code="91.17.04-031" Units="маш.час" Quantity="2,24">
            <PriceBase Value="100,1" ZM="13,5"/>
          </Mch>
          <Mat Caption="Фасонные части" Code="24.3.05.19" Units="шт" Quantity="10" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Установка фасонных частей на готовое основание."/>
          <Work Caption="Соединение с трубопроводом сваркой."/>
        </WorksList>
      </Position>
      <Position Caption="Отвод ПЭ100 SDR17 ф110х6.6мм 45*" Number="16" Units="шт" SysID="658" Quantity="2" PriceLevel="2001" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="621" MT="621"/>
        <PriceCurr MT="621" Comment="Группа Полипластик от 01.05.2020г."/>
      </Position>
      <Position Caption="Гидравлическое испытание трубопроводов систем отопления, водопровода и горячего водоснабжения диаметром: до 100 мм" Number="17" Code="ФЕР16-07-005-02" Units="100 м" SysID="671" Quantity="10 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="=10" KUnit="100" Result="0,1"/>
        <PriceBase PZ="113,95" OZ="58,32" EM="44,51" MT="11,12"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-5-3" Units="чел.-ч" Quantity="5,01" WorkClass="5,3">
            <PriceBase Value="11,64"/>
          </Tzr>
          <Mch Caption="Установки для гидравлических испытаний трубопроводов, давление нагнетания низкое 0,1 МПа (1 кгс/см2), высокое 10 МПа (100 кгс/см2)" Code="91.10.09-011" Units="маш.час" Quantity="1,5">
            <PriceBase Value="29,67"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="3,8">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="33,08"/>
          </Mat>
          <Mat Caption="Очес льняной" Code="01.7.07.29-0101" Units="кг" Quantity="0,02">
            <PriceBase Value="37,29"/>
            <PriceCurr Value="150,56" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Краска масляная земляная МА-0115, мумия, сурик железный" Code="14.4.02.04-0142" Units="кг" Quantity="0,05">
            <PriceBase Value="15,12"/>
            <PriceCurr Value="56,18" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Олифа комбинированная для разведения масляных густотертых красок и для внешних работ по деревянным поверхностям" Code="14.5.05.01-0012" Units="т" Quantity="2E-5">
            <PriceBase Value="16950"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Наружный осмотр трубопровода."/>
          <Work Caption="Присоединение водопровода и установки для гидравлического испытания."/>
          <Work Caption="Установка заглушек и манометра."/>
          <Work Caption="Наполнение системы водой до заданного давления."/>
          <Work Caption="Осмотр трубопровода и устранение дефектов."/>
          <Work Caption="Окончательная проверка и сдача системы."/>
          <Work Caption="Спуск воды из системы."/>
          <Work Caption="Снятие заглушек, манометра и отсоединение установки для гидравлического испытания."/>
        </WorksList>
      </Position>
      <Header Caption="Изоляция ППУ"/>
      <Position Caption="Изоляция поверхностей трубопроводов штучными изделиями из пенополиуретана (полуцилиндрами и сегментами)" Number="18" Code="ФЕР26-01-022-01" Units="м3" SysID="659" Quantity="0,188" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10030">
        <Quantity Fx="0,188" Result="0,188"/>
        <PriceBase PZ="729,15" OZ="232,68" EM="25,58" ZM="4,29" MT="470,89"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-1" Units="чел.-ч" Quantity="26,93" WorkClass="3,1">
            <PriceBase Value="8,64"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,37"/>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,37">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Установки для изготовления бандажей, диафрагм, пряжек" Code="91.21.22-443" Units="маш.час" Quantity="0,59">
            <PriceBase Value="2,16"/>
          </Mch>
          <Mat Caption="Винты самонарезающие, оцинкованные, размер 4x12 мм" Code="01.7.15.04-0054" Units="т" Quantity="4E-5" Attribs="Deleted">
            <PriceBase Value="33180"/>
          </Mat>
          <Mat Caption="Лента стальная упаковочная мягкая нормальной точности 0,7x20-50 мм" Code="08.3.02.01-0041" Units="т" Quantity="0,0057">
            <PriceBase Value="7590"/>
            <PriceCurr Value="41820,76" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Сталь листовая оцинкованная, толщина 0,8 мм" Code="08.3.05.05-0054" Units="т" Quantity="0,0006" Attribs="Deleted">
            <PriceBase Value="11000"/>
          </Mat>
          <Mat Caption="Листы алюминиевые, марка АД1Н, толщина 1 мм" Code="10.1.02.02-0103" Units="кг" Quantity="0,193" Attribs="Deleted">
            <PriceBase Value="52,86"/>
          </Mat>
          <Mat Caption="Изделия теплоизоляционные из пенополиуретана" Code="12.2.08.03" Units="м3" Quantity="1,1" Options="NotCount"/>
          <Mat Caption="Клей резиновый № 88-Н" Code="14.1.04.02-0011" Units="кг" Quantity="9,1">
            <PriceBase Value="45"/>
            <PriceCurr Value="231,09" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Нанесение клея для крепления изделий."/>
          <Work Caption="Установка изделий с вырезами и подгонкой по месту."/>
          <Work Caption="Крепление изделий бандажами или проволочными кольцами."/>
          <Work Caption="Изготовление и установка диафрагм, бандажей, пряжек."/>
        </WorksList>
      </Position>
      <Position Caption="Изоляция &quot;ППУ&quot; типа &quot;Скорлупа&quot; (Д=108 мм, S=40мм)" Number="19" Units="м" SysID="660" Quantity="10" PriceLevel="2001" PzSync="Yes" Vr2001="10030">
        <Quantity Fx="10" Result="10"/>
        <PriceBase PZ="366,67" MT="366,67">
          <Fx MT="440,00/1,2"/>
        </PriceBase>
        <PriceCurr MT="366,67" Comment="ООО &quot;РТГ&quot;">
          <Fx MT="440,00/1,2"/>
        </PriceCurr>
      </Position>
    </Chapter>
    <Chapter Caption="Новый Раздел" SysID="9">
      <Position Caption="Пробивка в бетонных стенах и полах толщиной 100 мм отверстий площадью: до 500 см2" Number="20" Code="ФЕР46-03-010-03" Units="100 отверстий" SysID="644" Quantity="2 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10064">
        <Quantity Fx="=2" KUnit="100" Result="0,02"/>
        <PriceBase PZ="2274,34" OZ="907,06" EM="1367,28"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-9" Units="чел.-ч" Quantity="95,38" WorkClass="3,9">
            <PriceBase Value="9,51"/>
          </Tzr>
          <Mch Caption="Компрессоры передвижные с электродвигателем, производительность до 5,0 м3/мин" Code="91.18.01-508" Units="маш.час" Quantity="26,36">
            <PriceBase Value="48,81"/>
          </Mch>
          <Mch Caption="Молотки при работе от передвижных компрессорных станций отбойные пневматические" Code="91.21.10-003" Units="маш.час" Quantity="52,71">
            <PriceBase Value="1,53"/>
          </Mch>
        </Resources>
        <Koefficients>
          <K Caption="Прил.46.1 п.3.4_При пробивке проемов, отверстий и борозд в железобетонных конструкциях" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1,1" Value_EM="1,1" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Разметка мест пробивки."/>
          <Work Caption="Пробивка отверстий."/>
        </WorksList>
      </Position>
      <Position Caption="Укладка стальных водопроводных труб с гидравлическим испытанием диаметром: 200 мм" Number="21" Code="ФЕР22-01-011-06" Units="км" SysID="693" Quantity="0,3*2/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="0,3*2/1000" Result="0,0006"/>
        <PriceBase PZ="19554,92" OZ="3891,6" EM="12813,74" ZM="1431,7" MT="2849,58"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-5" Units="чел.-ч" Quantity="376" WorkClass="4,5">
            <PriceBase Value="10,35"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="108,85"/>
          <Mch Caption="Бульдозеры, мощность 96 кВт (130 л.с.)" Code="91.01.01-036" Units="маш.час" Quantity="1,5">
            <PriceBase Value="94,05" ZM="13,5"/>
          </Mch>
          <Mch Caption="Трубоукладчики для труб диаметром до 400 мм, грузоподъемность 6,3 т" Code="91.10.05-004" Units="маш.час" Quantity="12,1">
            <PriceBase Value="160,03" ZM="14,4"/>
          </Mch>
          <Mch Caption="Установки для подогрева стыков" Code="91.10.06-001" Units="маш.час" Quantity="1,7">
            <PriceBase Value="36,9" ZM="11,6"/>
          </Mch>
          <Mch Caption="Установки для гидравлических испытаний трубопроводов, давление нагнетания низкое 0,1 МПа (1 кгс/см2), высокое 10 МПа (100 кгс/см2) при работе от передвижных электростанций" Code="91.10.09-012" Units="маш.час" Quantity="25,86">
            <PriceBase Value="26,32"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,39">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Электростанции передвижные, мощность 4 кВт" Code="91.16.01-002" Units="маш.час" Quantity="23,52">
            <PriceBase Value="27,11" ZM="11,6"/>
          </Mch>
          <Mch Caption="Агрегаты сварочные двухпостовые для ручной сварки на тракторе, мощность 79 кВт (108 л.с.)" Code="91.17.04-033" Units="маш.час" Quantity="69,64">
            <PriceBase Value="133,97" ZM="13,5"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="62,8">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="33,08"/>
          </Mat>
          <Mat Caption="Проволока сварочная легированная, диаметр 4 мм" Code="01.7.11.04-0072" Units="т" Quantity="0,05">
            <PriceBase Value="13560"/>
          </Mat>
          <Mat Caption="Флюс АН-47" Code="01.7.11.06-0002" Units="кг" Quantity="70">
            <PriceBase Value="6"/>
            <PriceCurr Value="67278,11" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Электроды сварочные Э42, диаметр 4 мм" Code="01.7.11.07-0032" Units="т" Quantity="0,13">
            <PriceBase Value="10315,01"/>
            <PriceCurr Value="66690,18" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Бруски обрезные, хвойных пород, длина 4-6,5 м, ширина 75-150 мм, толщина 40-75 мм, сорт III" Code="11.1.03.01-0079" Units="м3" Quantity="0,2">
            <PriceBase Value="1287"/>
            <PriceCurr Value="5826,22" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Трубы стальные" Code="23.5.02.02" Units="м" Quantity="1004" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Сварка труб в звенья."/>
          <Work Caption="Укладка звеньев и отдельных труб в траншеи."/>
          <Work Caption="Сварка звеньев и отдельных труб в траншее."/>
          <Work Caption="Гидравлическое испытание трубопровода."/>
        </WorksList>
      </Position>
      <Position Caption="Трубы стальные электросварные прямошовные со снятой фаской из стали марок БСт2кп-БСт4кп и БСт2пс-БСт4пс, наружный диаметр 219 мм, толщина стенки 6 мм (Гильза)" Number="22" Code="ФССЦ-23.5.02.02-0088" Units="м" SysID="688" Quantity="0,6024" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="0,6024" Result="0,6024"/>
        <PriceBase PZ="219,85" MT="219,85"/>
        <PriceCurr MT="1244,63" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
      <Position Caption="Заделка сальников при проходе труб через фундаменты или стены подвала диаметром: до 300 мм" Number="23" Code="ФЕР16-07-006-03" Units="шт" SysID="694" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="123,22" OZ="27,3" MT="95,92"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.-ч" Quantity="3,01" WorkClass="3,5">
            <PriceBase Value="9,07"/>
          </Tzr>
          <Mat Caption="Мастика битумно-кукерсольная холодная" Code="01.2.03.03-0043" Units="т" Quantity="0,00096" Attribs="Deleted">
            <PriceBase Value="3219,2"/>
          </Mat>
          <Mat Caption="Пакля пропитанная" Code="01.7.07.29-0111" Units="кг" Quantity="9,7" Attribs="Deleted">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Цемент гипсоглиноземистый расширяющийся" Code="03.2.02.08-0001" Units="т" Quantity="0,0028" Attribs="Deleted">
            <PriceBase Value="1836"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Приготовление битумной замазки."/>
          <Work Caption="Заделка концов сальников смоляной прядью и хризотилцементным раствором."/>
          <Work Caption="Заливка битумной замазкой."/>
        </WorksList>
      </Position>
      <Position Caption="Каболка" Number="24" Code="ФССЦ-01.7.07.29-0031" Units="т" SysID="690" Quantity="(5,8*2)/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="(5,8*2)/1000" Result="0,0116"/>
        <PriceBase PZ="30030" MT="30030"/>
        <PriceCurr MT="77552,99" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
      <Position Caption="Раствор асбоцементный" Number="25" Code="ФССЦ-04.3.01.03-0001" Units="м3" SysID="691" Quantity="0,003*2" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="0,003*2" Result="0,006"/>
        <PriceBase PZ="395" MT="395"/>
        <PriceCurr MT="2724,71" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
      <Position Caption="Обетонка труб у колодцев" Number="26" Code="ФЕР06-01-001-13" Units="100 м3" SysID="642" Quantity="(0,03*2)/100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10011">
        <Quantity Fx="(0,03*2)/100" KUnit="100" Result="0,0006"/>
        <PriceBase PZ="9997,56" OZ="4179,7" EM="1734,07" ZM="260,92" MT="4083,79"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.-ч" Quantity="490" WorkClass="3">
            <PriceBase Value="8,53"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="19,53"/>
          <Mch Caption="Краны башенные, грузоподъемность 8 т" Code="91.05.01-017" Units="маш.час" Quantity="17,61">
            <PriceBase Value="86,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 16 т" Code="91.05.05-015" Units="маш.час" Quantity="0,68">
            <PriceBase Value="115,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Погрузчики, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="0,25">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Вибраторы глубинные" Code="91.07.04-001" Units="маш.час" Quantity="24,5">
            <PriceBase Value="1,9"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,99">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="0,424">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="33,08"/>
          </Mat>
          <Mat Caption="Пленка полиэтиленовая, толщина 0,15 мм" Code="01.7.07.12-0024" Units="м2" Quantity="75">
            <PriceBase Value="3,62"/>
            <PriceCurr Value="10,14" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Гвозди строительные" Code="01.7.15.06-0111" Units="т" Quantity="0,03">
            <PriceBase Value="11978"/>
          </Mat>
          <Mat Caption="Известь строительная негашеная комовая, сорт I" Code="03.1.02.03-0011" Units="т" Quantity="0,082">
            <PriceBase Value="734,5"/>
          </Mat>
          <Mat Caption="Смеси бетонные тяжелого бетона" Code="04.1.02.05" Units="м3" Quantity="102" Options="NotCount"/>
          <Mat Caption="Проволока горячекатаная в мотках, диаметр 6,3-6,5 мм" Code="08.3.03.06-0002" Units="т" Quantity="0,0762">
            <PriceBase Value="4455,2"/>
          </Mat>
          <Mat Caption="Доска обрезная, хвойных пород, ширина 75-150 мм, толщина 44 мм и более, длина 4-6,5 м, сорт III" Code="11.1.03.06-0095" Units="м3" Quantity="0,7">
            <PriceBase Value="1056"/>
            <PriceCurr Value="5611,01" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Щиты из досок, толщина 25 мм" Code="11.2.13.04-0011" Units="м2" Quantity="65,1">
            <PriceBase Value="35,53"/>
            <PriceCurr Value="174,97" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Раскрой и установка досок."/>
          <Work Caption="Установка щитов опалубки."/>
          <Work Caption="Крепление элементов опалубки проволокой и гвоздями строительными."/>
          <Work Caption="Укладка бетонной смеси."/>
        </WorksList>
      </Position>
      <Position Caption="Смеси бетонные тяжелого бетона (БСТ), класс В20 (М250)" Number="27" Code="ФССЦ-04.1.02.05-0007" Units="м3" SysID="695" Quantity="0,0612" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10011">
        <Quantity Fx="0,0612" Result="0,0612"/>
        <PriceBase PZ="665" MT="665"/>
        <PriceCurr MT="3571,01" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
      <Position Caption="Установка полиэтиленовых фасонных частей: отводов, колен, патрубков, переходов" Number="28" Code="ФЕР22-03-002-01" Units="10 шт" SysID="89" Quantity="2 / 10" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=2" KUnit="10" Result="0,2"/>
        <PriceBase PZ="263,58" OZ="37,55" EM="226,03" ZM="30,5"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.-ч" Quantity="4,14" WorkClass="3,5">
            <PriceBase Value="9,07"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="2,26"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 16 т" Code="91.05.05-015" Units="маш.час" Quantity="0,01">
            <PriceBase Value="115,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,01">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Агрегаты для сварки полиэтиленовых труб" Code="91.17.04-031" Units="маш.час" Quantity="2,24">
            <PriceBase Value="100,1" ZM="13,5"/>
          </Mch>
          <Mat Caption="Фасонные части" Code="24.3.05.19" Units="шт" Quantity="10" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Установка фасонных частей на готовое основание."/>
          <Work Caption="Соединение с трубопроводом сваркой."/>
        </WorksList>
      </Position>
      <Position Caption="Втулка ПЭ100 SDR17 под фланец Д-110мм" Number="29" Units="шт" SysID="171" Quantity="2" PriceLevel="2001" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="298" MT="298"/>
        <PriceCurr MT="298" Comment="Группа Полипластик от 03.02.2020г."/>
      </Position>
      <Position Caption="Фланцы стальные плоские свободные давлением 1,0 МПа диаметром 100" Number="30" Units="шт." SysID="170" Quantity="2" PriceLevel="2001" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="940" MT="940"/>
        <PriceCurr MT="940" Comment="Группа Полипластик от 03.02.2020г."/>
      </Position>
    </Chapter>
  </Chapters>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
